1.6.3能用。。但是 Bewertet mit 5 von 5 Sternen

谢谢作者的更新,也更新到1.6.3了。面板很好用,但是现在更新后多了个问题。
@和评有新的,按了后转去错误页面,请问下是配置的问题吗?谢谢

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.3.1-signed) abgegeben. 

不是配置问题,是微博的新版和旧版的链接地址不一致的问题。这个问题已经修复并提交了更新,正在等待审核,请稍等。

1.63还是用不了 Bewertet mit 5 von 5 Sternen

看到更新到1.63了。。。但是FF怎么还是说不兼容FOX6呢=,=早知道不更新到6了TT

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1-signed) abgegeben. 

可通过以下链接在线更新:http://t.cn/anTCdB